
Redmine - Defect #10923

After creating a new Version Redmine jumps back to "Information"

2012-05-15 13:51 - Mirko Geissler

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: 2.0.1   

Resolution: Fixed Affected version: 2.0.0

Description

When creating a new version within the settings menu of a project Redmine returns to the information page afterwards instead of the

updated version list page. This is a bit annoying if you have to add several versions one after another.

Associated revisions

Revision 9699 - 2012-05-15 19:25 - Jean-Philippe Lang

Fixed that creating a new version from project settings does not redirect to versions tab (#10923).

History

#1 - 2012-05-15 16:44 - Etienne Massip

- Category changed from Administration to Project settings

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

- Affected version (unused) set to 2.0.0

- Affected version set to 2.0.0

Tagged as Defect because creating a new category sends the author back to the Category tab.

#2 - 2012-05-15 19:26 - Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 2.0.1

- Resolution set to Fixed

Fixed in r9699.

#3 - 2012-05-15 21:34 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

#4 - 2012-05-26 11:40 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
